Version: media-sound/timemachine 0.3.3-r1:0

Depends On: >=media-sound/jack-audio-connection-kit-0.80 x11-libs/gtk+:2 >=media-libs/libsndfile-1.0.5 media-libs/liblo lash? ( >=media-sound/lash-0.5 ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:lash

0.3.3-r1
"amd64 ~ppc x86"
comments powered by Disqus